
body{
    line-height: 1.5;
}


.section{
    padding: 100px 0;
}

ul{
    list-style: none;
}

a:link, a:visited{
    text-decoration: none;
}

.pri-heading, .sec-heading{
    font-family: 'poppins' , sans-serif;
}

.text-center, 
.text-center-xs{
    text-align: center;
}

.mb-90{
    margin-bottom: 90px;
}

.ml-10{
margin-left: 10px;
}

.w-100{
    width: 100%;
}


.pri-heading{

    font-size: 32px;
   color: #010101;
   font-family: 'Poppins' , sans-serif;  
   margin: 0 0 25px 0;
 
}

.sec-heading{

font-size: 20px;
 color: #313841;
 font-family: 'Poppins' , sans-serif; 
 margin: 0 0 25px 0;

}


.para{
color: #555;
 font-size: 16px;
 margin-bottom: 40px;

}

